package com.ruoyi.system.service;

import com.alibaba.fastjson2.JSONObject;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.system.domain.vo.CameraInfoVo;

public interface CameraService {
    AjaxResult selectCameraList(CameraInfoVo cameraInfoVo);

    AjaxResult video(String cameraIndexCode);
}
